.nav, .navbar, .aopnavbar-theme, .footer, .hoursbar {
		   background: rgb(57,192,196);
		   background: linear-gradient(270deg, rgba(57,192,196,1) 0%, rgba(18,106,179,1) 100%); 
	  	}
	  	
	  	.aopnavbar li .nav-full-button-dark:hover, .aopnavbar li .nav-full-button-dark:active, .aopnavbar li .nav-full-button-dark:focus {
		  background: #012f65 !important;
		  border-color: transparent !important;
		  border: 0px solid transparent;
	  	}
	  	
	  	.aopnavbar li .nav-full-button-dark {
		  background: #012f65 !important;
		  border-color: transparent !important;
		  border: 0px solid transparent;
	  	}
		
		.dividerbar {
		  background-color: transparent !important;
		}

		.fnz-dropdown {
		  background-color: transparent !important;
		}
		
	    .tickets-col .btn-primary {
		  background: rgb(1,164,204);
		  background: linear-gradient(270deg, rgba(1,164,204,1) 0%, rgba(0,78,171,1) 100%); !important;
		  border-color: transparent !important;
		  border: 0px solid transparent;
		  transition: .4s ease-out opacity;
	  	}
		
		.tickets-col .btn-primary:hover, .btn-primary:active, .btn-primary:focus {
		  background: #004eab !important;
		  border-color: transparent !important;
		  border: 0px solid transparent;
	  	}
		
		.btn-warning {
		  color: #012f65 !important;
		  background-color: #ffffff !important;
		  border-color: #012f65 !important;
		  box-shadow: none !important;
		}
		
		.btn-warning:hover, .btn-warning:active, .btn-warning:focus, .btn-warning.focus, .btn-warning:not(:disabled):not(.disabled):active {
		    color: #ffffff  !important;
			background-color: #004eab !important;
			border-color: #2762AA !important;
			box-shadow: none !important;
		}
		
		.event-block-container .scroll-indicator-bar-light, .event-block-container .scroll-indicator-bar-dark, .event-block-container .scroll-indicator-bar-gray {
			background-color: rgb(255 255 255 / 20%);
		}
		
		.left-scroll-indicator svg line {
			stroke: white !important;
		}
		
		.left-scroll-indicator svg path {
			stroke: white !important;
		}
		
		.right-scroll-indicator svg line {
			stroke: white !important;
		}
		
		.right-scroll-indicator svg path {
			stroke: white !important;
		}
		
		#scroller-indicator-container-promos .left-scroll-indicator svg path {
			stroke: #707B88 !important;
		}
		
		#scroller-indicator-container-promos .left-scroll-indicator svg line {
			stroke: #707B88 !important;
		}
		
		#scroller-indicator-container-promos .right-scroll-indicator svg path {
			stroke: #707B88 !important;
		}
		
		#scroller-indicator-container-promos .right-scroll-indicator svg line {
			stroke: #707B88 !important;
		}
	
		.card .card-header {
		  color: #ffffff !important;
		  background-color: #000000 !important;
	  	}
		
		.highlight-card .card-body {
		  color: #ffffff !important;
		  background: rgb(1,164,204);
		  background: linear-gradient(270deg, rgba(1,164,204,1) 0%, rgba(0,78,171,1) 100%); !important;
	  	}
		
		.highlight-card .card-body h3 {
		  color: #ffffff !important;
	  	}
		
		.highlight-card .card-body p {
		  color: #ffffff !important;
	  	}
		
		.highlight-card .card-body a {
		  color: #ffffff !important;
	  	}
		
		.card .card-body .card-text .text-dark {
			color: #ffffff !important;
		}
		
		.card {
		  background-color:  #ffffff !important;
		  border-radius: .25rem;
	  	}
			
		#highlights-container #more-news-btn  {
		  background: rgb(1,164,204);
		  background: linear-gradient(270deg, rgba(1,164,204,1) 0%, rgba(0,78,171,1) 100%); !important;
		  border-color: transparent !important;
	  	}
		
		.buy-circle {
	      background: rgb(1,164,204);
		  background: linear-gradient(270deg, rgba(1,164,204,1) 0%, rgba(0,78,171,1) 100%); !important;
		  border-color: transparent !important;
		  border-radius: 4px !important;
		  color: white !important;
		}
		
		.image-box .card-img-overlay {
		  background-color: rgb(1 47 101 / 91%)!important;
		}
		
		#highlights-container  #more-news-btn:hover,  #more-news-btn:active, #more-news-btn:focus {
		  background: #004eab !important;
		  border-color: transparent !important;
		  border: 0px solid transparent;
	  	}
		
		.feature-container .card-body {
		  background-color: #012f65  !important;
		}
		
		.feature-container .container .row a {
		   background: rgb(1,164,204);
		   background: linear-gradient(270deg, rgba(1,164,204,1) 0%, rgba(0,78,171,1) 100%); !important;
		   border: 0px solid transparent;
		   transition: .4s ease-out opacity;
		}
		
		.feature-container .container .row a:hover, .feature-container .container .row a:active, .feature-container .container .row a:focus {
		  background: #004eab !important;
		  border-color: transparent !important;
		  border: 0px solid transparent;
		}
		
		.event-block-container h2 {
			color: #ffffff !important;
		}
		
		.event-block-container .gray-bg {
		  background: rgb(57,192,196);
		   background: linear-gradient(270deg, rgba(57,192,196,1) 0%, rgba(18,106,179,1) 100%); 
		}
		
		.event-block-container .container .row a {
		  background-color: #012f65;
		  border-color: #012f65;
		  color: #fdfeff;
		}
		
		.event-block-container .container .row a:hover {
		  background-color: #0073c9;
		  border-color: #0073c9;
		}
		
		.event-block-container .card {
		  background-color: #ffffff !important;
		}
		
		.feature-container .card {
		  background-color: #012f65 !important;
		  border: 0px solid rgba(0,0,0,.125) !important;
		  border-radius: .25rem;
	  	}
		
		.feature-container .wave-bg {
 		  background-color: #000000 !important;
	  	}
		.wave-bg {
			background: initial !important;
		}
		
		#highlights-container {
		  background-color: #ffffff !important;
	  	}
		
		#horizontal-scroller-promos .card-body {
		  background-color: #EFFDFF !important;
	  	}
		
		#horizontal-scroller-promos .promo-header {
		  background-color: #012f65 !important;
	  	}
		
		.sidekick .promo-header {
		  background-color: #012f65 !important;
	  	}
		
		.sidekick .no-gutters .col-md-5 {
		  background: #EFFDFF !important;
	  	}